html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 100%; }

#footer {
 clear: both;
 position: relative;
 z-index: 10;
 height: 12em;
 margin-top: -12em;
 padding-top: 20px;
 border-top: #17375d 2px solid;

}

#theMap iframe {

width: 100%;
height: 750px;
 pointer-events: none;
 }


.footer {
width: 100%;
background:url(../img/leaf1.png) right bottom no-repeat;
background-size: 30%;
}
@media only screen and (max-width: 40em) { 
.footer {

background:none;

}
}

#content { padding-bottom: 12em; }

@media only screen and (min-width: 40.063em) {
  .top-bar {
    height: 6rem;
  }
  .top-bar li {
    margin-top: 1.5rem;
  }
  .top-bar .title-area li {
    margin-top: 1.5rem;
  }
}

.top-bar {
		background: #17375d ;
		color: #000;
		
}

ul.right {
	background: #17375d;
	padding-right: 10%;
}

.top-bar-section li a:not(.button) {
	background: #17375d;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	background: #17375d;
}
.top-bar-section li a:not(.button):hover {
	background: #FFFFFF;	
}
.top-bar-section li {
	background: #17375d;}
.top-bar-section ul li.active > a:hover {
	background: ##FFFFFF;}
.top-bar.expanded .title-area {
	background: #17375d;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
background: #17375d;
	}
	
	.navlogo {
	width: 125px;
	margin-left: 25px;
	}	
	@media only screen and (max-width: 40em) {
	.navlogo {
	width: 100px;
	margin-left: 0px;
	}
	}
	.top-bar-section .dropdown li {
line-height: 1rem;
margin-top: 0rem;
}

#maincontent:before { 
  display: block; 
  content: " "; 
  margin-top: -75px; 
  height: 125px; 
  visibility: hidden; 
}
#maincontent2:before { 
  display: block; 
  content: " "; 
  margin-top: -75px; 
  height: 200px; 
  visibility: hidden; 
}

#imagebar {
 position: relative;
 
}
.mainimage {

    -webkit-filter: opacity(.8);
    filter: opacity(.8);
}

.square {
 position: absolute;
 top: 20%;
   right: 0;
   margin-right: 10%;
   
  width:80%;
background: url(../img/bluesquare.png) no-repeat;
background-size: 100%;
padding: 125px 175px 0 20%;
height: 800px;

}
@media only screen and (max-width: 40em) { 

.square {
 position: absolute;
 top: 20%;
   left: 0;
   margin: 0;
   
  width:100%;
background: none;
background-size: 100%;
padding: 5% 10px;

}
}

.logocontent {
width: 105px;
padding-bottom: 8px;
}

h2.light {
color: #FFFFFF;
text-align:right;
line-height: 1em;
text-transform: uppercase;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 4.5em;
	font-weight: bolder;
	letter-spacing: -4px;

}
@media only screen and (max-width: 40em) { 
h2.light {
color: #FFFFFF;
text-align:left;
line-height: 1em;
text-transform: uppercase;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 2em;
	
	letter-spacing: 0;

}
}
h2.dark  {
color: #17375d;
text-align:right;
line-height: 1em;
text-transform: uppercase;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 4.5em;
	font-weight: bolder;
	letter-spacing: -4px;

}
@media only screen and (max-width: 40em) { 
h2.dark  {
text-align: left;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
	font-size: 2em;
	
	letter-spacing: 0;

}
}

@media only screen and (min-width: 90.063em) {
h2.dark  {
font-size: 5em;
}
}

h6.dark  {
color: #000000;
text-align:right;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
font-size: 1em;;
font-weight: 500;
}
h6.light  {
color: #FFFFFF;
text-align:right;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
font-size: 1em;;
font-weight: 500;
}
h4 {
text-transform:uppercase;
color: #17375d;
}

a.button.styled {
background-color: none;
background:none;
border: #17375d 5px solid;
text-align: center;
color: #17375d;
font-weight: 700;
text-transform:uppercase;
}
.button {
text-align:right;
}


p {
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
line-height: 1.5em;
color: #17375d;
}	
article {
padding-top: 0px;
color: #17375d;
  -webkit-columns: 2 200px;
     -moz-columns: 2 200px;
          columns: 2 200px;

padding-left: 10px;
line-height: 1.5em;
}


.bordered {
border-left: 2px solid #17375d;
}
@media only screen and (max-width: 40em) { 
.bordered {
border-left: none;
}


}
h1.title-colour-home {
color: #17375d;
text-transform: uppercase;
font-size: 1.75em;
line-height: 1em;
text-align:right;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;

}
@media only screen and (max-width: 40em) { 
h1.title-colour-home {
color: #17375d;
text-transform: uppercase;
font-size: 1.75em;
line-height: 1em;
text-align:left;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;

}

}
h2.post-title {
color: #17375d;
font-size: 1.25em;
line-height: 1em;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}
span h1 {
background: #17375d;
padding: 5px 10px 10px 10px;
}
.places {
font-size: 0.8em;
color: #17375d;
margin-bottom: 5px;
font-weight: 700;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;

}
.address {
color: #17375d;
font-size: 0.8em;
line-height: 1.2em;
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;

}


hr.footeraddressmain {
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
color: #AED5E9;
width: 50%;

margin-bottom: 10px;
margin-top: 0px;
}

hr.footeraddress {
font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
color: #AED5E9;
margin-bottom: 10px;
margin-top: 0px;
margin-left: 0px;
}

ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

ul.img-list li {
  display: inline-block;
  height: 150px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 150px;
}
@media only screen and (max-width: 40em) { 
ul.img-list li {

  height: 75px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 75px;
}
}
span.text-content {
  background: rgba(255,255,255,0.5);
color: #17375d;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
}
@media only screen and (max-width: 40em) { 
span.text-content {
  background: rgba(255,255,255,0.5);
color: #17375d;
  cursor: pointer;
  display: table;
  height: 75px;
  left: 0;
  position: absolute;
  top: 0;
  width: 75px;
  visibility:hidden;
}

}
span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

span.text-content {
  background: rgba(255,255,255,0.5);
  color: #17375d;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
  opacity: 0;
}
@media only screen and (max-width: 40em) { 
span.text-content {
  background: rgba(255,255,255,0.5);
  color: #17375d;
  cursor: pointer;
  display: table;
  height: 75px;
  left: 0;
  position: absolute;
  top: 0;
  width: 75px;
  opacity: 0;
}
}

ul.img-list li:hover span.text-content {
  opacity: 1;
}
span.text-content {
  background: rgba(255,255,255,0.5);
color: #17375d;
font-weight:700;
text-transform: uppercase;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 150px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
@media only screen and (max-width: 40em) { 
span.text-content {
  background: rgba(255,255,255,0.5);
color: #17375d;
font-weight:700;
text-transform: uppercase;
  cursor: pointer;
  display: table;
  height: 75px;
  left: 0;
  position: absolute;
  top: 0;
  width: 75px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
}



img.newsimage {
width: 100%;
}

img.mainimage {
width: 100%;

}
@media only screen and (min-width: 90.063em) {
img.mainimage {
width: 100%;
margin-top: -250px;

}
}




    li.news:nth-of-type(odd) {
    background: #f9f9f9;
}
.clear {
    clear: both;
}
img.serviceicontitle {
width: 100px;
}

img.headericon {
float:right;
width: 100px;
margin-right: -125px;
 clear: both;
}
@media only screen and (max-width: 40em) { 
img.headericon {
width: 50px;
float: right;
margin: 0;
margin-right: 0;

}
}
.bluepanel {
background: #2998C6;
padding: 10px;
}

input[type="submit"] {
float: right;

}
input[type="text"] {
width: 80%;
float: left;

}

label {
color: #FFFFFF;
}
img[src='Error.src']{
    display: none;
}


